@charset  "utf-8";





/*	top
==---------------------==*/

#top{
}




/*== main visual 静止画 ==*/

#top .main_visual{
    width: 100%;
    height: 650px;
    margin: 190px 0 0 0;
    padding: 0;
    overflow: hidden;
}

#top .main_visual .inner{
    width: 100%;
    height: 650px;
	display:block;
	background: url(../img/main_img07.jpg) center top no-repeat;
	background-size:cover;

	animation-duration:6s;
	-webkit-animation-duration:6s;
	-moz-animation-duration:6s;
	-ms-animation-duration:6s;
	-o-animation-duration:6s;
	animation-name:slide_anime;
	-webkit-animation-name:slide_anime;
	-moz-animation-name:slide_anime;
	-ms-animation-name:slide_anime;
	-o-animation-name:slide_anime;
}
@keyframes slide_anime{
	0%{
		-webkit-transform:scale(1.1,1.1);
		-moz-transform:scale(1.1,1.1);
		-ms-transform:scale(1.1,1.1);
		-o-transform:scale(1.1,1.1);
	}
	100%{
		-webkit-transform:scale(1.0,1.0);
		-moz-transform:scale(1.0,1.0);
		-ms-transform:scale(1.0,1.0);
		-o-transform:scale(1.0,1.0);
	}
}
#top .main_visual .inner{
}

#top .main_visual a.bg_link{
	display: block;
	width: 100%;
	height: 100%;
}


@media screen and (max-width: 667px){

    #top .main_visual{
        display: none;
    }

}


#top .mv_cd_img{
	position: relative;
	width: 1100px;
	margin: 0 auto;
	top: -570px;
}
#top .mv_cd_img a{
	display: table;
}
#top .mv_cd_img a.bot{
	margin: 30px 0 0 0;
}
#top .mv_cd_img a.bot img{
	width: 420px;
}


@media screen and (max-width: 667px){

    #top .mv_cd_img{
		position: static;
		width: auto;
		top: 0;
		margin: 0 auto;
        display: block;
		text-align: center;
    }
	#top .mv_cd_img img{
		width: 100%;
		max-width: 480px;
    }
	#top .mv_cd_img a{
		display: block;
	}
	#top .mv_cd_img a.bot{
		margin: 0;
		padding: 15px 10px;
	}
	#top .mv_cd_img a.bot img{
		width: 100%;
		max-width: 480px;
	}

}


/*== main visual 動画ver ==*/

#top .main_visual_mv{
    width: 100%;
    margin: 190px 0 0 0;
	background: #000;
}

#top .main_visual_mv .movie-wrap {
}
 
#top .main_visual_mv .movie-wrap iframe {
	margin: 0 auto;
	display: block;
	min-width: 1200px;
	
	width: 90%;
	height: 600px;
}

@media screen and (max-width: 667px){

	#top .main_visual_mv{
		margin: 0 0 0 0;
		padding: 20px 0;
	}
	
	#top .main_visual_mv .movie-wrap {
		 position: relative;
		 padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
		 height: 0;
		 overflow: hidden;
	}

	#top .main_visual_mv .movie-wrap iframe {
		
		min-width: inherit;
	
		 position: absolute;
		 top: 0;
		 left: 0;
		 width: 100%;
		 height: 100%;
	}

	

}




/*	information
==---------------------==*/

#top .information{
    z-index: 1;
}
#top .information .inner{
    width: 420px;
    color: #fff;
    background: #0697D9;
    padding: 0 0 50px 0;
    position: absolute;
	/*
    top: -905px;
	*/
	top: -780px;
    left: 0;
}

@media screen and (max-width: 667px){

    #top .information{
        margin: 0 auto;
        padding: 0 20px;
    }
    #top .information .inner{
        width: 100%;
        background: #fff;
        position: inherit;
        top: auto;
    }

}




/*== title area ==*/

#top .inf_title_area{
    padding: 40px 0;
    text-align: center;
}
#top .inf_title{
    color: #fff;
    font-size: 4.0rem;
    letter-spacing: 0.08em;
}

#top .inf_title_line{
    width: 220px;
    border-bottom: 1px solid #fff;
    margin: 0 auto;
}

#top .inf_title_jp{
    font-style: oblique;
    margin: -15px auto 0 auto;
}
#top .inf_title_jp span{
    font-size: 1.4rem;
    letter-spacing: 0.2em;
    background: #0697D9;
    padding: 0 15px;
}

@media screen and (max-width: 667px){

    #top .inf_title_area{
        padding: 10px 0;
    }
    #top .inf_title{
        color: #3E8ACB;
        font-size: 3.0rem;
        font-family: 'josefin_r';
    }

    #top .inf_title_line{
        display: none;
    }
    #top .inf_title_jp{
        display: none;
    }

}





/*== inf list ==*/

#top .inf_list{
    border-left: 10px solid #0697D9;
    border-right: 10px solid #0697D9;
	background:#FFF;
}
#top .inf_list li{
}
#top .inf_list li:nth-child(n+6) {
	display: none;
}

#top .inf_list li a{
	/*
    color: #fff;
	*/
    padding: 22px 0;
    display: block;
    border-bottom: 1px solid #0697D9;
}
#top .inf_list li a:hover{
    /*background: linear-gradient(#003366, #0081DF);*/
    background: #F1F9FC;
}

@media screen and (max-width: 667px){
    
    #top .inf_list{
		border-left:none;
		border-right:none;
        border-top: 1px solid #ddd;
        border-bottom: none;
    }
    #top .inf_list li{
    }
    #top .inf_list li:nth-child(n+4){
        display: none;
    }

    #top .inf_list li a{
        color: #3F3D39;
        border-bottom: 1px solid #ddd;
        border-top: none;
        padding: 13px 0;
    }
    #top .inf_list li a:hover{
        /*background: linear-gradient(#003366, #0081DF);*/
        border-top: none;
    }

}




#top .inf_left{
    width: 95px;
    font-family: 'oswald_r';
    letter-spacing: 0.05em;
    line-height: 1.2;
    text-align: center;
    float: left;
	color: #3F3D39;
}
#top .inf_month{
    font-size: 1.1rem;
}
#top .inf_date{
    font-size: 3.2rem;
}
#top .inf_year{
    font-size: 1.0rem;
}


#top .inf_right{
    width: 300px;
    padding: 10px 25px 0 0;
    float: right;
}
#top .inf_txt{
    margin: 5px 0 0 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	color: #3F3D39;
}

@media screen and (max-width: 667px){

    #top .inf_left{
        width: 25%;
        line-height: 1.2;
        text-align: center;
        float: left;
    }
    #top .inf_month{
        font-size: 1.0rem;
    }
    #top .inf_date{
        font-size: 3.2rem;
    }
    #top .inf_year{
        font-size: 1.0rem;
    }


    #top .inf_right{
        width: 75%;
        padding: 7px 0 0 0;
        float: left;
    }
    #top .inf_txt{
        font-size: 1.4rem;
    }
        
}



#top .inf_category{
    width: 90px;
    color: #fff;
    font-size: 1.1rem;
    font-family: 'josefin_b';
    letter-spacing: 0.08em;
    text-align: center;
    border-radius: 20px;
    padding: 1px 15px;
}

#top .news{
    background: #A0C532;
}
#top .live{
    background: #66CCCC;
}
#top .media{
    background: #5DBA77;
}
#top .release{
    background: #F1939C;
}
#top .fanclub{
    background: #D2B14D;
}
#top .goods{
    background: #FF9966;
}
#top .others{
	background: #8B8BB1;
}


#top .inf_btn{
    float: left;
}
#top .inf_btn a{
    width: 160px;
}
#top .inf_btn a:hover{
	background: #004993;
    border: 1px solid #004993;
}
#top .inf_btn:first-of-type{
    margin: 45px 0 0 34px;
}
#top .inf_btn:last-of-type{
    margin: 45px 0 0 33px;
}

@media screen and (max-width: 667px){


	#top .inf_category{
		width: 90px;
		padding: 2px 15px 0;
	}

    #top .inf_btn{
        float: none;
    }
    #top .inf_btn a{
        color: #3E8ACB;
        width: 180px;
        border: 1px solid #3E8ACB;
    }
    #top .inf_btn a:hover{
        color: #fff;
        border: 1px solid #003366;
    }
    #top .inf_btn:first-of-type{
        margin: 25px 0 0 0;
    }
    #top .inf_btn:last-of-type{
        display: none;
    }

}





/*	chage's pickup
==---------------------==*/

#top .chage_pickup{
	position:relative;
	background: url(../img/top_pickup_bg.png) no-repeat center top;
	
	/* MV CD告知あり
    margin-top:-420px;
	*/
	
	/* MV CD告知なし*/
    margin-top:-70px;
	
	/* MV 動画
    margin-top:30px;
	*/
	
	height:800px;
}
#top .chage_pickup .inner{
	/*
	background: url(../img/pickup_title.png) right top no-repeat;
    margin: -70px -80px 0 0;
	*/
}
#top .chage_pickup .bg_in{
	/*
	background: url(../img/pickup_bg01.jpg) right bottom repeat-x;
    padding: 0 0 300px 0;
	*/
}

#top .chage_pickup .slider{
    width: 640px;
    height: 480px;
    margin: 0 0 0 460px;
    padding: 220px 0 0 0;
}

@media screen and (max-width: 667px){

	
    #top .chage_pickup{
		background: none;
		margin: 0 auto;
		height:auto;
    }
    #top .chage_pickup .inner{
        background: none;
        margin: 0 auto;
    }
    #top .chage_pickup .bg_in{
        background: none;
        padding: 0 0 30px 0;
    }


    #top .chage_pickup .slider{
        width: 100%;
        height: auto;
        margin: 0 auto;
        padding: 0;
    }

}





/*	movie
==---------------------==*/

#top .movie{
	background: url(../img/tmovie_bg01.jpg) center top no-repeat;
	background-size:cover;
    margin: 80px 0 0 0;
    padding: 0 0 150px 0;
}
#top .movie .mov_sp{
    display: none;
}

#top .mov_title{
}
#top .mov_title img{
    margin: 100px 0 0 0;
}


#top .mov_list{
}
#top .mov_list li{
	border: 15px solid #000;
	background: #000;
}
#top .mov_list li img{
}


#top .pager_area{
    height: 155px;
    overflow: hidden;
    background: #333;
    margin: -15px 0 0 0;
    padding: 20px;
    position: relative;
}


#top .mov_btn_area{
    width: 100px;
    position: absolute;
    right: 95px;
    margin: -125px 0 0 0;
}
#top .mov_btn_area .right_btn a{
    color: #33CCFF;
	font-family: 'josefin_sb';
    width: 160px;
    border: 1px solid #33CCFF;
}
#top .mov_btn_area .right_btn a:hover{
    color: #fff;
    background: #0697D9;
    border: 1px solid #0697D9;
}



#top .top_mvarea .img,
#top .movie_list li .img{
	text-align:center;
	position:relative;
}
#top .top_mvarea .img a::after,
#top .movie_list li .img a::after{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left:-55px;
	margin-top:-55px;
	background:url(../img/play_icon.png) no-repeat center top;
	width: 110px;
	height: 110px;
}

@media screen and (max-width: 667px){

    #top .movie{
        background: url(../img/tmovie_bg01_sp.jpg) center top repeat-y;
        background-size: 90%;
        margin: 0 0 50px 0;
        padding: 0 0 30px 0;
    }
    #top .movie .mov_sp{
        display: block;
        margin: 20px 0 0 0;
    }
    #top .movie .mov_sp img.movie_image{
        border-top: 10px solid #000;
        border-bottom: 10px solid #000;
    }
    #top .movie .mov_sp .apps_btn{
        text-align: center;
        margin: 20px 0 0 0;
    }
    #top .movie .mov_sp .apps_btn img{
        width: 100%;
        max-width: 180px;
    }


    #top .mov_title{
        text-align: center;
    }
    #top .mov_title img{
        width: 100%;
        max-width: 79px;
        margin: 35px 0 0 0;
    }


    #top .mov_list{
    }
    #top .mov_list li{
        border: 15px solid #000;
    }
    #top .mov_list li img{
    }


    #top .pager_area{
        height: 155px;
        overflow: hidden;
        background: #333;
        margin: -15px 0 0 0;
        padding: 20px;
        position: relative;
    }


    #top .mov_btn_area{
        width: 100px;
        position: absolute;
        right: 95px;
        margin: -125px 0 0 0;
    }
    #top .mov_btn_area .right_btn a{
        color: #33CCFF;
        width: 160px;
        border: 1px solid #33CCFF;
    }
    #top .mov_btn_area .right_btn a:hover{
        color: #fff;
        background: #003366;
        border: 1px solid #003366;
    }


    
    #top .mov_sp .right_btn{
        margin: 15px 0 0 0;
    }
    #top .mov_sp .right_btn a{
        color: #3E8ACB;
        width: 180px;
        border: 1px solid #3E8ACB;
        background: #fff;
    }
    #top .mov_sp .right_btn a:hover{
        color: #fff;
        border: 1px solid #003366;
        background: #003366;
    }


	
	#top .top_mvarea .img,
	#top .movie_list li .img{
		text-align:center;
		position:relative;
	}
	#top .top_mvarea .img a::after,
	#top .movie_list li .img a::after{
		margin-left:-30px;
		margin-top:-30px;
		background:url(../img/play_icon.png) no-repeat center top;
		background-size:60px;
		width: 60px;
		height: 60px;
	}

}





/*	staff memo
==---------------------==*/

#top .staffmemo{
	background: url(../img/bg01.jpg) center top repeat-x;
    padding: 60px 0;
}

#top .sta_title{
    color: #003366;
    font-size: 4.8rem;
    font-family: 'josefin_r';
    letter-spacing: 0.07em;
}


#top .sta_photo{
	text-align:center;
	background:#E9F1F3;
	overflow:hidden;
}

#top .sta_photo img{
	max-width:340px;
	max-height:220px;
	vertical-align:bottom;
}


@media screen and (max-width: 667px){

    #top .staffmemo{
        background: url(../img/bg01_sp.jpg) center top repeat-x #E3F2F7;
        background-size: 80px;
        padding: 40px 0;
    }

    #top .sta_title{
        font-size: 3.5rem;
        text-align: center;
    }
	
	/*
    #top .sta_photo{
    }

    #top .sta_photo img{
        width: 100%;
        max-width: 200px;
    }
	*/
	
    #top .sta_photo{
		text-align:center;
		z-index:1;
		overflow:hidden;
	}
	
    #top .sta_photo img{
		width:auto;
		max-width:200px;
		max-width:inherit;
		height:150px;
	}


}




#top .sta_list{
}
#top .sta_list li{
    width: 340px;
    position: relative;
    margin: 30px 0 0 40px;
    float: left;
}
#top .sta_list li:first-of-type{
    margin: 30px 0 0 0;
}
#top .sta_list li:nth-child(2){
    margin: 0 0 0 40px;
}
#top .sta_list a{
    color: #3F3D39;
}
#top .sta_list a:hover{
    color: #0697D9;
}

@media screen and (max-width: 667px){

    #top .sta_scroll{
		height:250px;
		overflow-x:scroll;
		overflow-y:auto;
		-webkit-overflow-scrolling:touch;
        margin: 10px 0 0 0;
    }
    #top .sta_list{
        width: 700px;
        margin: 0;
        padding: 0 0 0 20px;
    }
    #top .sta_list li{
        width: 200px;
        position: inherit;
        margin: 0 0 0 20px;
        background: #f00;
    }
    #top .sta_list li:first-of-type{
        margin: 0 20px 0 0;
    }
    #top .sta_list li:nth-child(2){
        margin: 0;
    }
    #top .sta_list a{
        color: #3F3D39;
    }
    #top .sta_list a:hover{
        color: #0697D9;
    }

}


#top .sta_txt_area{
    width: 306px;
    background: #fff;
    border: 1px solid #fff;
    display: block;
    margin: -40px auto 0 auto;
    padding: 30px 20px;
    position: relative;
    top: 0;
	-webkit-transition: 0.2s ease-in-out;
	   -moz-transition: 0.2s ease-in-out;
	     -o-transition: 0.2s ease-in-out;
	        transition: 0.2s ease-in-out;
}
#top .sta_list a:hover .sta_txt_area{
	border: 1px solid #E2E9EC;
}
@media screen and (max-width: 667px){

    #top .sta_txt_area{
        width: 200px;
        background: #fff;
        border: 1px solid #fff;
        display: block;
        z-index: 2;
        margin: -10px auto 0 auto;
        padding: 15px;
        /*top: 129px;*/
        -webkit-transition: 0.2s ease-in-out;
        -moz-transition: 0.2s ease-in-out;
            -o-transition: 0.2s ease-in-out;
                transition: 0.2s ease-in-out;
    }
    #top .sta_list a:hover .sta_txt_area{
        border: 1px solid #0697D9;
    }

}




#top .sta_left{
    color: #0697D9;
    width: 60px;
    font-family: 'oswald_r';
    letter-spacing: 0.05em;
    line-height: 1.2;
    text-align: center;
    margin: 0 10px 0 0;
    float: left;
}
#top .sta_month{
    font-size: 1.1rem;
}
#top .sta_date{
    font-size: 3.2rem;
}
#top .sta_year{
    font-size: 1.0rem;
}


#top .sta_right{
    width: 250px;
}
#top .sta_memotitle{
    font-size: 1.8rem;
}


#top .sta_btn{
    text-align: center;
    margin: 30px 0 20px 0;
}
#top .sta_btn a{
    width: 250px;
    color: #3E8ACB;
    border: 1px solid #3E8ACB;
    margin: 0 auto;
}
#top .sta_btn a:hover{    
    color: #fff;
    background: #3E8ACB;
    border: 1px solid #3E8ACB;
}

@media screen and (max-width: 667px){

    #top .sta_left{
        width: 55px;
        position: absolute;
        background: #fff;
        margin: -60px 0 0 0;
        padding: 10px 7px 0 7px;
        float: none;
    }   

    #top .sta_right{
        width: 173px;
        padding: 25px 0 0 0;
    }
    #top .sta_memotitle{
        font-size: 1.4rem;
        font-weight: bold;
    }

    #top .sta_btn{
        text-align: center;
        margin: 10px 0 0 0;
    }
    #top .sta_btn a{
        width: 70%;
        background: #fff;
    }
    #top .sta_btn a:hover{
    }

}





/*	discography
==---------------------==*/

#top .discography{
}

#top .dis_title{
    font-size: 4.8rem;
    font-family: 'josefin_r';
    text-align: center;
    letter-spacing: 0.1em;
    margin: 50px 0;
}
@media screen and (max-width:667px){

    #top .discography{
    }
    #top .discography img{
    }

    #top .dis_title{
		font-size: 3.0rem;
        margin: 20px 0;
    }

}


#photo_scroll{
    /*position: relative;*/
}
#disc_image{
    width: 100%;
    /*height: 499px;
    overflow: hidden;
    position: absolute;
    left:-50px;*/
}
#disc_image ul{
    
}
#disc_image .dis_box{
    float: left;
}
#disc_image .dis_box_s{
    margin: 0 10px 0 0;
}
#disc_image .dis_left{
    float: left;
}
#disc_image .dis_right{
    /*position: absolute;
    left: 449px;*/
    margin: 0 0 0 -90px;
    float: right;
    display: block;
}
#disc_image .dis_right_s{
    /*position: absolute;
    left: 1198px;
    top: 0;*/
    float: right;
}


#disc_image .small_image{
    width: 150px;
}
#disc_image .small_image li{
    margin: 0;
}
#disc_image .small_image li:first-of-type{
    margin: 0;
}


#disc_image .dis_box_m,
#disc_image .dis_box_u{
    /*width: 300px;*/
    margin: 0 0 0 -1px;
    float: left;
}
#disc_image .dis_box_u div:last-of-type{
    /*position: absolute;
    top: 150px;*/
}
#disc_image .small_image_side{
    margin: 0;
}
#disc_image .small_image_side li{
    margin: 0;
    float: left;
}


#disc_image .small_image_side_t{
}
#disc_image .small_image_side_t li{
    float: left;
}


/*
@-webkit-keyframes bgscroll{
	0%{background-position:center 0px;}
	100%{background-position:0;}
}
@keyframes bgscroll{
	0%{background-position:center 0px;}
	100%{background-position: -1500px 0px;}
}
*/



figure {
	position: relative;
	overflow: hidden;
	/*width: 450px;
    height: 450px;*/
	top: -16px;
	left: -50px;
}
figure.s_cover,
figure.m_cover{
    margin: 0;
    top: 0;
    left: 0;
}



figcaption {
    color: #fff;
    text-align: center;
    padding: 40% 10px 0 10px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	/*background: rgba(6,151,217,.8);*/
    background: rgba(0,0,0,.7);
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	-webkit-transition: .5s;
	transition: .5s;
	opacity: 0;
	/*
    border: 3px solid rgba(6,151,217,1.0);
	*/
}
figure:hover figcaption {
	-webkit-transform: rotateY(0);
	transform: rotateY(0);
	opacity: 1;
}

figure.s_cover figcaption{
    padding: 22% 10px 0 10px;
}

figcaption .dis_cdtitle{
    font-weight: bold;
	line-height:1.5;
}
figcaption .dis_date{
    font-size: 1.3rem;
    margin: 5px 0 0 0;
}





#top .dis_btn{
    text-align: center;
    margin: 50px auto 100px auto;
}
#top .dis_btn a{
    width: 250px;
    color: #3E8ACB;
    font-family: 'josefin_sb';
    border: 1px solid #3E8ACB;
    margin: 0 auto;
}
#top .dis_btn a:hover{    
    color: #fff;
    background: #3E8ACB;
    border: 1px solid #3E8ACB;
}


#top #sp_disc_image{
	display:none;
}

@media screen and (max-width:667px){

    #photo_scroll{
		display:none;
    }
	
	
	#top #sp_disc_image{
		display:block;
	}
	
	#top #sp_disc_image ul{
	}
	#top #sp_disc_image ul li{
		float:left;
		width:50%;
	}
	#top #sp_disc_image ul li img{
		width:100%;
		height:auto;
		vertical-align:bottom;
	}
	
	
	#top .dis_btn{
		margin: 40px auto 50px auto;
	}
	
    
}







/*	privilege
==---------------------==*/

#top .privilege{
	height: 1960px;
	background:url(../img/privilege_bg01_pc.jpg) no-repeat top center #000;
}

#top .pri_title_area{
	padding: 6em 0 0 0;
}
#top .pri_title{
	text-align: center;
}


#top .pri_point_box_area{
	margin: 50px auto 0 auto;
}
#top .pri_point_box{
	color: #fff;
	margin: 0 0 50px 49px;
	float: left;
}
#top .pri_point_box:nth-child(1),
#top .pri_point_box:nth-child(4),
#top .pri_point_box:nth-child(7){
    margin: 0;
}

#top .pri_point_box img{
    width: 100%;
}

#top .fanclub_btn{
    text-align: center;
	background:url(../img/pri_star_bg01.png) top center no-repeat;
    margin: 40px 0 0 0;
    padding: 70px 0;
}
#top .fanclub_btn a:hover{
    opacity: 0.6;
}

@media screen and (max-width:667px){

    #top .privilege{
		height: auto;
		background:url(../img/privilege_bg01_sp.jpg) no-repeat top center #070404;
		background-size: 100%;
        margin: 0 0 40px 0;
		padding: 0 0 2em 0;
	}
	#top .privilege .inner{
	}

	#top .pri_title_area{
		padding: 3em 0 0 0;
	}
	#top .pri_title img{
		width: 100%;
		max-width: 227px;
	}


	#top .pri_point_box_area{
		width: 310px;
		margin: 9.5em auto 0 auto;
		padding: 0 0 0 2px;
	}
    
    
    #top .pri_point_box{
		width: 100%;
		max-width: 145px;
		height: auto;
		margin: 0;
		padding: 0 0 20px 0;
		float: left;
	}
    #top .pri_point_box:last-of-type{
		max-width: 100%;
    }

	#top .pri_point_box:nth-child(even){
		margin: 0 0 0 15px;
	}


	#top .pri_point_box:nth-child(odd) {
		clear: both;
	}
	#top .pri_point_box:nth-child(4) {
		clear: inherit;
	}

    #top .fanclub_btn{
        text-align: center;
        background:url(../img/pri_star_bg01_sp.png) top center no-repeat;
        margin: 10px 0 0 0;
        padding: 50px 0 20px 0;
        background-size: 118px;
    }
    #top .fanclub_btn img{
        width: 100%;
        max-width: 299px;
    }
    #top .pri_txt{
        color: #ccc;
        font-size: 1.3rem;
        margin: 0 20px;
    }

    
}





/*	twitter
==---------------------==*/

#top .twitter_area_l{
    width: 600px;
    float: left;
}
#top .twitter_area_r{
    width: 460px;
    float: right;
}

#top .twi_title{
    text-align: center;
    line-height: 1.2;
    margin: 70px 0 30px 0;
    font-size: 3.0rem;
    font-family: 'josefin_r';
    letter-spacing: 0.05em;
}
#top .twi_title i{
    color: #3E8ACB;
    font-size: 3.0rem;
	margin:0 0 0 0;
}

#top .staff_twi{
	display:none;
}


@media screen and (max-width:667px){
	
	
	
	
	#top .sns_table {
		margin: 0 0 0;
		line-height:1.6;
		width:100%;
		border-collapse: collapse;
	}
	
	#top .sns_table td {
		text-align:center;
		/*
		width:50%;
		*/
		width:33%;
		vertical-align:middle;
		border: 1px solid #3E8ACB;
	}
	#top .sns_table td.insta {
		width:34%;
	}
	
	#top .sns_table td i{
		color: #3E8ACB;
		margin:0 0 5px 0;
		font-size: 2.0rem;
	}
	#top .sns_table td img{
        width: 100%;
        max-width: 17px;
    }
	#top .sns_table td.insta img {
		max-width: 20px;
	}
	
	#top .sns_table  td a{
		color: #333;
        display: block;
		padding:20px 5px;
	}
	
	#top .staff_twi{
		clear:both;
		display:block;
		padding:20px 0 20px 0;
		font-size:1.4rem;
		text-align:right;
	}
	#top .staff_twi i{
		color: #3E8ACB;
		margin:3px 8px 0 0;
		font-size: 2.0rem;
		vertical-align:top;
	}
	#top .staff_twi a{
        color: #333;
        display: block;
    }
	



}





/*	blog
==---------------------==*/

#top .blog_area{
}

#top .blo_title{
    font-size: 3.0rem;
    font-family: 'josefin_r';
    line-height: 1.2;
    letter-spacing: 0.05em;
    text-align: center;
    margin: 80px 0 30px 0;
}

#top .blo_title img{
	width:24px;
	vertical-align:top;
	margin:3px 15px 0 0;
}

#top .blog_list{
    border-top: 1px solid #E2E9EC;
}

#top .blog_list li{
    border-bottom: 1px solid #E2E9EC;
	padding:20px 0;
}

#top .blog_list li a{
    color: #3F3D39;
    display: block;
}
#top .blog_list li a:hover{
	color: #3E8ACB;
}

#top .blo_date{
    color: #3E8ACB;
    font-family: 'josefin_b';
    width: 170px;
	padding:0 0 0 50px;
    float: left;
}
#top .blo_c_title{
	float:left;
	/*
    width: 380px;
	*/
	width:860px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

@media screen and (max-width:667px){

    #top .blog_area{
        width: 50%;
        float: right;
        border: 1px solid #3E8ACB;
    }

    #top .blo_title{
        color: #444;
        font-size: 1.8rem;
        font-family: 'josefin_sb';
        line-height: 1.3;
        letter-spacing: 0.05em;
        text-align: center;
        margin: 0;
    }
    #top .blo_title a{
        color: #444;
        padding: 17px 0;
        display: block;
    }
    #top .blo_title a:hover{
        opacity: 0.8;
    }
    #top .blo_title img{
        width: 100%;
        max-width: 17px;
    }

}




/*  Instagram
-------------------------------- */

#top .instagram_area{
   margin: 70px 0 0 0;
   position:relative;
}

#top .insta_title{
    text-align: center;
    line-height: 1.2;
    margin: 0 0 50px 0;
    font-size: 3.3rem;
    font-family: 'josefin_r';
    letter-spacing: 0.05em;
}
#top .insta_title i{
    color: #3E8ACB;
    font-size: 2.5rem;
}

#top .instagram_area iframe{
}



/*	bn_area
==---------------------==*/

#top .bn_area{
    margin: 70px 0 0 0;
	padding:0 0 30px 0;
}
#top .bn_area ul li{
    margin: 0 0 0 30px;
    float: left;
}
#top .bn_area ul li:first-of-type{
    margin: 0;
}
#top .bn_area ul li:last-of-type a:hover{
    opacity: 0.7;
}

@media screen and (max-width:667px){

    #top .bn_area{
        margin: 15px 0 0 0;
		
		/*padding:0;*/
		
		padding:0 0 40px 0;
    }
    #top .bn_area ul li{
        margin: 0 auto;
        float: none;
    }
    #top .bn_area ul li:first-of-type{
        margin: 0;
    }
    #top .bn_area ul li:last-of-type a:hover{
        opacity: 0.7;
    }

}



/*	sponsor
==---------------------==*/

#top .sponsor_area{
	padding:10px 0 30px 0;
}

#top .sponsor_area .bn{
	width: 400px;
	padding: 25px 0;
	border: #000 solid 2px;
	text-align: center;
}
#top .sponsor_area .bn img{
	width: 280px;
}

@media screen and (max-width:667px){
	
	#top .sponsor_area{
		padding:0 0 40px 0;
	}

	#top .sponsor_area .bn{
		width: 100%;
		text-align: center;
	}
	#top .sponsor_area .bn img{
		width: 100%;
		max-width: 480px;
		height: auto;
	}

}


